From 72738b3f06accbb2ddfa23660801032cd1df90b2 Mon Sep 17 00:00:00 2001
From: Joao Pereira and Sarah McAlear <pair+jpereira+smcalear@pivotal.io>
Date: Fri, 21 Apr 2017 17:29:38 -0400
Subject: [PATCH] Make output header align right

---
 web/pgadmin/tools/sqleditor/static/css/sqleditor.css | 17 +++++++++++++----
 1 file changed, 13 insertions(+), 4 deletions(-)

diff --git a/web/pgadmin/tools/sqleditor/static/css/sqleditor.css b/web/pgadmin/tools/sqleditor/static/css/sqleditor.css
index b94dc5ff..574ef53a 100644
--- a/web/pgadmin/tools/sqleditor/static/css/sqleditor.css
+++ b/web/pgadmin/tools/sqleditor/static/css/sqleditor.css
@@ -343,13 +343,16 @@ li {
 }
 
 #datagrid .slick-header .slick-header-columns {
-  background: #2c76b4;
+  background: #ffffff;
   height: 40px;
+  border-bottom: none;
 }
 
 #datagrid .slick-header .slick-header-column.ui-state-default {
- color: #fff;
- padding: 4px 0 4px 6px;
+  color: #ffffff;
+  padding: 4px 0 4px 6px;
+  background-color: #2c76b4;
+  border-bottom: 1px solid black;
 }
 
 .column-description {
@@ -423,7 +426,9 @@ input.editor-checkbox:focus {
 }
 
 #datagrid div.slick-header.ui-state-default {
-  background: #2c76b4;
+  background: #ffffff;
+  border-bottom: none;
+  border-right: none;
 }
 
 /*
@@ -437,3 +442,7 @@ input.editor-checkbox:focus {
   -webkit-box-sizing: content-box;
   -ms-box-sizing: content-box;
 }
+
+.sr.ui-widget-content {
+  border-top: 1px solid silver;
+}
-- 
2.12.0

